Multiple Huawei Products CVE-2017-2700 Denial of Service Vulnerability

Bugtraq ID: 102166
Class: Input Validation Error
CVE: CVE-2017-2700
Remote: Yes
Local: No
Published: May 17 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: The vendor reported this issue.
Vulnerable: Huawei AC6605 V200R006C10
Huawei AC6005 V200R006C10
Not Vulnerable: Huawei AC6605 V200R007C10SPC300
Huawei AC6005 V200R007C10SPC300


 

Privacy Statement
Copyright 2010, SecurityFocus